"%@ used" = "%@ används";
"%@ free" = "%@ ledigt";
"Open in Finder" = "Visa i Finder";
"Eject" = "Mata ut";
"Eject entire disk" = "Mata ut alla";
"Disk Utility" = "Skivverktyg";
"DISKS" = "SKIVOR";
"UNMOUNTED DISKS" = "EJ LAGF PÅ SKRIVBORDET";
"REMOVABLE MEDIA" = "UTMATHINGSBAR";
"TB" = "TB";
"KB" = "K";
"MB" = "MB";
"GB" = "GB";
"Edit Preferences..." = "Inställningar...";
"Monitor space on disk" = "Se hårddiskanvändning";
"Force eject" = "Tvinga mata ut";
